#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>

main()
{
	pid_t pid;
	pid=fork();
	if(pid==-1)
	{
		perror("fork");
		exit(1);
	}
	else if(pid==0)
	{
		printf("This is _exit:\n");
		printf("now is child\n");
		_exit(0);
	}	
	else 
	{
		printf("This is exit:\n");
		printf("now is parent");
		exit(0);
	}
}
